AC_INIT([pugixml], [1.14])

AC_CONFIG_SRCDIR([src/pugixml.cpp])
AC_CONFIG_AUX_DIR([build-aux])
AC_CONFIG_MACRO_DIRS([m4])

AM_INIT_AUTOMAKE([-Wall -Werror foreign subdir-objects])

# Check for a C compiler
AC_PROG_CXX

# Need this because libtool is weird
AM_PROG_AR

LT_INIT

AC_CONFIG_FILES([Makefile])
AC_OUTPUT
